{
	"name": "form/nc/erp-sync/ksef/save/order-invoice-xml-export.json",
	"parameter": {
		"show_sql": false
	},
	"save": [
		{
			"table": "order",
			"record_type": ["invoice"],
			"all_fields": false,
			"on_conflict": "update",
			"row_table": [
				{
					"table": "order_row",
					"all_fields": false,
					"on_conflict": "update"
				}
			]
		}
	]
}
